/*  ---------  CSS generated for skn6_labastifete02  ----------- */
/*.T0entrow0 { background: rgba(255,255,51, 0.7); }*/
.fondEditoNew {
background-attachment:scroll;   
background-clip: border-box;   
background-image: url("img/palissade.jpg");   
background-origin: border-box;   
background-repeat: no-repeat;   
background-size: cover;   
background-position: center top;
}
.fondEditoNew p {
text-align:center;
}
.fondEditoNew img {
width:200px;
height:270px;
}
.fondEditoNew img:hover {
width:400px;
height:550px;
}